--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: add_format
- !ruby/object:RI::MethodSummary 
  name: change_default_format
- !ruby/object:RI::MethodSummary 
  name: default_format
- !ruby/object:RI::MethodSummary 
  name: formats
- !ruby/object:RI::MethodSummary 
  name: minutes_to_hours
- !ruby/object:RI::MethodSummary 
  name: to_currency
- !ruby/object:RI::MethodSummary 
  name: two_digits
- !ruby/object:RI::MethodSummary 
  name: with_delimiter
- !ruby/object:RI::MethodSummary 
  name: with_precision
comment: 
constants: []

full_name: Numeric::Transformer
includes: []

instance_methods: []

name: Transformer
superclass: 
